import React from 'react';
export default function Inventory2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-80v-540H80v-260h800v260h-40v540zm20-600h680v-140H140zm220 260h240v-60H360z" })));
}
